Subject: bug#29047: 26.0.90; shr hang (regression from 25.3)

From: Mike Kupfer <[email-masked]>
Date: Sun, 29 Oct 2017 07:38:12 -0700

Eli Zaretskii wrote:

> (Sending such a message as an inline HTML attachment to people most of
> whom can be assumed to use Emacs to read email, which will use shr, is
> not very friendly, okay?)

Yes, sorry, after sending it I realized I should have switched it to
non-inline.  Ah, I see I can make non-inline the default by tweaking
mml-content-disposition-alist.  Anyway, my apologies.

mike